childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  1bd83b06-a78a-40fa-884b-c651fbfbb129:
    tabs:
      -
        elements:
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0dbd28b5-72f1-428c-b99c-6f407ab41faf # Cta Strip Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 183c08db-699d-4abf-a04f-0590f731a6ff # Advanced
handle: ctaStripBlock
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Cta Strip Block'
topLevel: true
